Bug 49744 - CD Rom DMA Problem CRD-8480C
Summary: CD Rom DMA Problem CRD-8480C
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-23 16:57 UTC by James Riggs
Modified: 2007-04-18 16:35 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-05 17:49:26 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description James Riggs 2001-07-23 16:57:14 UTC
Description of Problem:

When installing RedHat 7.1 or Fairfax Beta1 or Beta2 onto an IBM
IntelliStation 6849 using CDRom.  The Install locks unless ide=nodma is
passes to the kernel.

"cat /proc/ide/hdc/model"  == CRD-8480C

Comment 1 Arjan van de Ven 2001-07-23 17:00:33 UTC
Added to the NODMA list, thanks for the report!

Comment 2 James Riggs 2001-09-05 17:49:20 UTC
Tested again with release canadate 2.  Still have to add ide=nodma as boot
option to access CD Rom.  If dma is not turned off Accessing the CDRom will lock
the machine.


Comment 3 James Riggs 2001-09-12 14:22:42 UTC
Tested again with Enigma.  Able to boot install without entering ide=nodma.
Thanks.


Note You need to log in before you can comment on or make changes to this bug.